
.listContacts
    display: block
    width: 25%
    margin-left: 70px

.contactInfo
    display: flex
    color: black
    text-align: center
    align-items: center
    justify-content: center
    font-size: 20px
    margin-left: 20px
    min-width: 300px
.avatar
    display: flex
    border: 1px solid transparent
    border-radius: 100%
    color: white
    width: 50px
    height: 50px
    text-align: center
    align-items: center
    justify-content: center
    background-color: #228B22
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
    margin-left: 20px

.container
    display: flex
    justify-content: center
    align-items: center
